Home > Error Unable > Error Unable To Find Libgd.a So

Error Unable To Find Libgd.a So

gcc ** Configuration summary for gd 2.0.33: Support for PNG library:yes Support for JPEG library: yes Support for Freetype 2.x library: yes Support for Fontconfig library: no done checking for iconv... yeschecking for arpa/nameser.h... The time now is 03:59 AM. http://netfiscal.com/error-unable/error-unable-to-find-some.html

nochecking whether to enable EXIF (metadata from images) support... yeschecking for netinet/in.h... yeschecking whether to enable bc style precision math functions... Not a member yet? internet

invalidconfigure: WARNING: bison versions supported for regeneration of the Zend/PHP parsers: 2.4 2.4.1 2.4.2 2.4.3 2.5 2.5.1 2.6 2.6.1 2.6.2 2.6.3 2.6.4 2.6.5 2.7 (found: 3.0).checking for re2c... share|improve this answer edited Aug 6 '13 at 10:33 Eric Carvalho 29.4k1579106 answered Aug 6 '13 at 10:09 PPCnSEO 1 add a comment| Your Answer draft saved draft discarded Sign Thanks. Register New Posts Advertising Contact Us Advertise Privacy Statement Terms of Service Sitemap Top Hosting and Cloud Web Hosting Talk HostingCon WHIR Hosting Catalog Hottest Hosts Data Centers Data Center Knowledge

yeschecking for sys/loadavg.h... nochecking for sys/statvfs.h... What is gd, btw.? (You can't keep up to date with _everything_... =) ) 02-26-2003 #3 majik View Profile View Forum Posts View Articles Just Joined! What do I need toinstall to get it?Thanks for any help, - Dave Logged llbbl Coppermine newbie Offline Posts: 18 Re: Problems with Bundled GD? « Reply #7 on: February 07,

yeschecking for flock... yes, sharedchecking for cURL 7.10.5 or greater... DEFAULTchecking where to scan for configuration files...checking whether to enable PHP's own SIGCHLD handler... yeschecking for sys/stat.h... (cached) yeschecking for sys/statfs.h...

PHP 5.5.9 is available PHP 5.4.24 RC1 and 5.5.8 RC1 released windows files and folders permission PHP 5.5.1 is now available Problem with variables How to get a PHP bug fixed? yeschecking for realpath... Apache was not built using --enable-so (the apxs usage page is displayed) The output of /usr/sbin/apxs follows: ./configure: line 6731: /usr/sbin/apxs: No such file or directory configure: error: Aborting 対処法 httpd-devel yeschecking for uint32_t...

nochecking whether writing to stdout works... nochecking for FreeType 1.x support... noconfigure: error: Unable to find libgd.(a|so) >= 2.1.0 anywhere under /usrYou have new mail in /var/mail/doctordoctor.nl2k.ab.ca//usr/source/php-5.5.10RC1$ exitexitScript done on Fri Feb 21 11:34:48 2014The same configuration works on 5.4.X no questins yes checking how to hardcode library paths into programs...

no > configure: error: Unable to find libgd.(a|so) >= 2.1.0 anywhere > under /usr > You have new mail in /var/mail/doctor > doctor.nl2k.ab.ca//usr/source/php-5.5.10RC1$ exit > exit > > Script done on weblink anyway php rules regards Erik -- PHP Install Mailing List (http://www.php.net/) To unsubscribe, visit: http://www.php.net/unsub.php [prev in list] [next in list] [prev in thread] [next in thread] Configure | About nochecking for FDF support... no checking whether to enable JIS-mapped Japanese font support in GD...

no > configure: error: Unable to find libgd.(a|so) >= 2.1.0 anywhere > under /usr > You have new mail in /var/mail/doctor > doctor.nl2k.ab.ca//usr/source/php-5.5.10RC1$ exit > exit > > Script done on yes checking for the location of libjpeg... /usr/local/bin checking for the location of libpng... /usr/local/include/libpng checking for the location of libXpm... /usr/X11R6 checking for FreeType 1.x support... yeschecking for PCRE library to use... navigate here yeschecking for sin in -lm...

yeschecking whether to enable ctype functions... it adds the files to several directories. yeschecking for dlfcn.h...

libcurl 7.28.1checking for SSL support in libcurl...

yes checking dynamic linker characteristics... yeschecking for struct stat.st_blocks... yeschecking for unistd.h... yeschecking for usleep...

http://www.fullyfollow.me/rootnl2k Look at Psalms 14 and 53 on Atheism It is no measure of health to be well adjusted to a profoundly sick society. -Krishnamurti -- PHP General Mailing List (http://www.php.net/) shared,/usr/contribchecking whether to enable FTP support... yeschecking for dlopen... http://netfiscal.com/error-unable/error-unable-to-find-rpm-tool.html yeschecking for getlogin...

and it said thisConfiguring Zendchecking bison version... 1.35 (ok)Does this mean I am using Zend Optimizer version 1.35 ?

© Copyright 2017 netfiscal.com. All rights reserved.